[conf]
id=991
name=hinet
version=2008.3.11
description=post mail for www.xuite.net

file_name=hinet.ini

url_home=http://www.hinet.net


num_mail_to=1
num_mail_cc=0
num_mail_bcc=0

num_login_try=2

smtp_host=msa.hinet.net
smtp_port=25
pop_host=msa.hinet.net
pop_port=110
mail_domain=@msa.hinet.net
